# Generated by Django 3.2 on 2023-11-06 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0041_alter_datasosial_bantuan_pangan_non_tunai'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datadetailperikanan',
            name='bantuan',
            field=models.TextField(null=True),
        ),
    ]
